:root {
	--color-i3nyqvz7u: 218,82,54;
	--color-inz9rkpea: 218,82,54;
	--color-ipksnxepc: 218,82,54;
	--color-igcufc56v: 218,82,54;
	--color-iibuuq2if: 218,82,54;
	--color-iuf08mvip: 218,82,54;
	--color-ifouc5z6z: 218,82,54;
	--color-igg4vebwh: 218,82,54;
	--color-i6mc49e8v: 218,82,54;
	--color-i3mif2peo: 218,82,54;
	--color-i6hepdra8: 218,82,54;
	--color-iwsv697au: 218,82,54;
	--color-ixkwnoqlf: 218,82,54;
	--color-iculnhak3: 218,82,54;
	--color-irkmdl2l6: 218,82,54;
	--color-ioq6sqfzb: 218,82,54;
	--color-igmi6stja: 218,82,54;
	--color-ig7srjwso: 218,82,54;
	--color-iwvh3ag87: 218,82,54;
	--color-ikv6i2ec8: 218,82,54;
	--color-ij4y2ufcn: 218,82,54;
	--color-itdr5dxlm: 218,82,54;
	--color-ioml148fo: 218,82,54;
	--color-i9uzrpaky: 218,82,54;
	--color-iwqg0gi8b: 218,82,54;
	--color-ibsm0nx95: 218,82,54;
	--color-imwnin0o1: 218,82,54;
	--color-ia6e0glks: 218,82,54;
	--color-i2iu9lvfz: 218,82,54;
	--color-if98d2m17: 218,82,54;
	--color-ihwbwrv81: 218,82,54;
	--color-icmtmmnc2: 218,82,54;
	--color-ifem979y9: 218,82,54;
	--color-ic6wb3pze: 218,82,54;
	--color-iob9112hh: 218,82,54;
	--color-ivb84wlfr: 218,82,54;
	--color-i73uoww3j: 218,82,54;
	--color-i4738mupc: 218,82,54;
	--color-i4zc87qxi: 218,82,54;
	--color-i8gy4m0s9: 218,82,54;
	--color-ig8k9eqmm: 218,82,55;
	--color-igdapqei0: 218,82,55;
	--color-ibfqxyxtc: 218,82,55;
	--color-ipv2ltbn4: 218,82,55;
	--color-ivq4x4vvv: 218,82,55;
	--color-i5rp0m8j4: 218,82,55;
	--color-inrr6ke0r: 218,82,55;
	--color-izg555gqv: 218,82,55;
	--color-i20egvkpm: 218,82,55;
	--color-i1c36u6pp: 218,82,55;
	--color-i88ocsl67: 255,20,20;
	--color-ium1sn1e7: 255,20,20;
	--color-iy9371i3d: 255,20,20;
	--color-ima8q2k6w: 255,20,20;
	--color-il2ol9mkw: 255,20,20;
	--color-inqiar0v2: 255,20,20;
	--color-ilvrh1thp: 255,20,20;
	--color-ii9rxlq86: 255,20,20;
	--color-ihckd1nr1: 255,20,20;
	--color-i4axpkznz: 255,20,20;
	--color-ix2fi5wxj: 255,20,20;
}

.section--u-ipdwt3gsq { background-color: rgb(175, 203, 242) }
.page-title--u-iq3yulzjx { color: rgb(3, 72, 148) }
.mosaic-crumbs__item_link--u-i5tr589e7 { color: rgb(3, 72, 148) }
.mosaic-crumbs__last--u-iy22zo37w { color: rgb(3, 72, 148) }
.section--u-i84p8vmt6 { border-top-color: rgb(255, 255, 255); border-right-color: rgb(255, 255, 255); border-bottom-color: rgb(255, 255, 255); border-left-color: rgb(255, 255, 255); background-color: rgb(255, 255, 255) }
.hor-menu--u-idbvjwgdr .hor-menu__link { color: rgb(3, 72, 148); background-color: rgba(0, 0, 0, 0) }
.hor-menu--u-idbvjwgdr .hor-menu__icon { background-color: rgb(3, 72, 148); background-image: url("/d/strelka_vniz_belaya.svg") }
.hor-menu--u-idbvjwgdr .hor-menu__link:hover, .hor-menu--u-idbvjwgdr .hor-menu__link.is-hover { background-color: rgb(6, 88, 191) }
.hor-menu--u-idbvjwgdr .hor-menu__link:active, .hor-menu--u-idbvjwgdr .hor-menu__link.is-active { background-color: rgb(3, 72, 148) }
.hor-menu--u-idbvjwgdr .hor-menu__link:focus, .hor-menu--u-idbvjwgdr .hor-menu__link.is-focus { background-color: rgba(0, 0, 0, 0) }
.hor-menu--u-idbvjwgdr .hor-menu__more_list > .hor-menu__item > .hor-menu__more_link { background-image: url("/d/strelka_vniz_sinyaya_092907.svg") }
.section--u-imv2dv4mn { background-color: rgb(3, 72, 148) }
.mosaic-form--u-io9yam7uy .mosaic-form__button { background-color: rgb(3, 72, 148); background-image: radial-gradient(at 0% 100%, rgb(3, 72, 148) 0%, rgb(3, 72, 148) 100%); box-shadow: inset 0px 0px 0px 1px rgba(255, 255, 255, 0.38) }
.mosaic-form--u-io9yam7uy .mosaic-form__button:hover, .mosaic-form--u-io9yam7uy .mosaic-form__button.is-hover { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(175, 203, 242) }
.mosaic-form--u-io9yam7uy .mosaic-form__button:active, .mosaic-form--u-io9yam7uy .mosaic-form__button.is-active { background-color: rgb(3, 72, 148) }
.section--u-iqi32dhsp { background-color: rgb(175, 203, 242) }
.container--u-itgclplle { border-top-color: rgba(0, 0, 0, 0); border-right-color: rgba(0, 0, 0, 0); border-bottom-color: rgba(0, 0, 0, 0); border-left-color: rgba(0, 0, 0, 0); background-color: rgba(0, 0, 0, 0); color: rgb(214, 12, 12) }
.div--u-injml4r3e { background-color: rgb(175, 203, 242) }
.dropdown__content--u-i8wl7962y { background-color: rgb(3, 72, 148) }

@media (max-width: 479px) {
	.dropdown__content--u-ibz05c89f { background-color: rgb(3, 72, 148) }
	.link-universal--u-i9mq8kzaj { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(3, 72, 148) }
	.side-panel__button-open--u-iai4szs1m { background-color: rgb(6, 88, 191) }
	.dropdown__button--u-ijqkncsev { background-color: rgb(6, 88, 191) }
	.mosaic-form--u-i5oj0thfg .mosaic-form__button { background-image: none; background-repeat: repeat; background-position: 0 0; background-size: auto; background-attachment: scroll; background-color: rgb(6, 88, 191) }
	.ver-menu--u-i0ul5azxu .ver-menu__icon { background-color: rgb(6, 88, 191) }
	.ver-menu--u-i0ul5azxu .ver-menu__link:hover, .ver-menu--u-i0ul5azxu .ver-menu__link.is-hover { background-color: rgb(6, 88, 191) }
	.ver-menu--u-i0ul5azxu .ver-menu__link:active, .ver-menu--u-i0ul5azxu .ver-menu__link.is-active { background-color: rgb(6, 88, 191) }
	.side-panel__button-close--u-iohk109x0 { background-color: rgb(6, 88, 191) }
}